## fonts-unikurdweb 1.0

=== debian/changelog ===
fonts-unikurdweb (1.0-6) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * debian/control
    - Remove Christian Perrier from Uploaders (Closes: #927610)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Drop obsolete dependencies to ttf-unikurdweb
    - Drop dulicated Section and Priority
    - Update Maintainer address
  * debian/copyright
    - Convert to copyright format 1.0
  * Trim trailing whitespace.

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Oct 2020 20:59:13 +0900

fonts-unikurdweb (1.0-5) unstable; urgency=low

  * Update Standards to 3.9.6 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-unikurdweb transitional package
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Oct 2014 19:45:18 +0200

fonts-unikurdweb (1.0-4) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-unikurdweb" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Bump debhelper compatibility to 8
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-unikurdweb to
    usr/share/fonts/truetype/unikurdweb
  * Drop preinst script with defoma removal handling as
    even the package in stable has no more defoma-related stuff.
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests
  * Add VCS-SVN and VCS-Browser in debian/control

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Wed, 09 Nov 2011 22:10:34 +0100

ttf-unikurdweb (1.0-3) unstable; urgency=low

  [ Paul Wise ]
  * Move section to fonts

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Dec 2009 14:31:07 +0100

ttf-unikurdweb (1.0-2) unstable; urgency=low

  * Bump debhelper compatibility to 7
  * Use minimal debian/rules file
  * Update Standards to 3.8.3 (checked)
  * Switch to 3.0 (quilt) source format
  * Set maintainer to the fonts team and add myself to Uploaders
  * Change section to fonts
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Dec 2009 22:46:17 +0100

ttf-unikurdweb (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #497916)

 -- Erdal Ronahi <erdal.ronahi@gmail.com>  Tue, 23 Sep 2008 22:24:00 +0300
