=== debian/control ===
Source: fonts-unikurdweb
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
           Erdal Ronahi <erdal.ronahi@gmail.com>,
           Lior Kaplan <kaplan@debian.org>
Priority: optional
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: http://ferheng.org/en/?Fonts
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-unikurdweb.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-unikurdweb
Rules-Requires-Root: no

Package: fonts-unikurdweb
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Unikurd Web free Kurdish font
 This is a free TrueType Kurdish font (UnikurdWeb). It contains all glyphs for
 Kurdish in the Latin and Arabic script, namely the necessary additional glyphs
 for Soranî.
